class Session {
  #id = null;
  #started = null;
  #current = null;
  lastScrobbleTimestamp = 0;
  lastUpdateTimestamp = 0;
  pauseDuration = 0;
  playDuration = 0;

  constructor(id) {
    this.#id = id;
    this.#started = Date.now();
  }

  get id() {
    return this.#id;
  }

  get playing() {
    return this.#current;
  }

  set playing(value) {
    this.#current = value;
  }

  get started() {
    return this.#started;
  }
}

module.exports = Session;