const home = require("../controllers/home");
const router = require("express").Router();

router.get("/", async (req, res) => {
  res.send("welcome to an empty page.");
});

router.get("/auth/spotify", (req, res) => {
  home.authorizeSpotify(req, res);
});

router.get("/callback", (req, res) => {
  home.callback(req, res);
});

module.exports = router;